.topnav { height: 44px; }
#content-area{ position:relative; }
#bigpic{
	width:684px;
	height:307px;
}
#left-col, #center-col, #right-col{
	float:left;
	width:200px;
	padding-bottom:20px;
	margin:20px 0;
	min-height:324px;
	font-size:smaller;
}
#left-col p, #center-col p, #right-col p {
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}
#left-col a, #center-col a, #right-col a {
	color:#003E74;
	text-decoration:none;
}
#left-col a:hover, #center-col a:hover, #right-col a:hover { color: #9BB3CA; }
#left-col {
	padding-left: 20px;
}
#left-col p.cal, #right-col p.cal{
	font-size: 9px;
	padding-left:25px;
	margin-left:8px;
	background:url(/college/assets/img/calendar.gif) no-repeat;
	border-bottom: none;
}
#center-col{
	padding:0 20px;
}
#left-col h2, #center-col h2, #right-col h2 {
	margin:0;
	padding:0;
	color:#212020;
	font-size:1.5em;
	font-weight:lighter;
	line-height:1.2em;
}
#right-col img{
	margin:10px 0 0 0;
}


/* Random Photo Caption */
#popup {
	margin:0;
	padding:0;}

#popup a span {
	display: none;
	cursor:help;}

#popup a:hover {color: #f00;}

#popup a:hover span {
	display: block;
	position: absolute; 
    top: 50px; right:0;
    width: 200px;
    padding: 15px; 
    margin: 10px; 
    z-index: 99;
    color: #0A344C; 
    background: #F5E6D6;
    border:1px solid #FFFFFF;
    font: 10px Verdana, sans-serif; 
    line-height:150%; 
    text-decoration:none;
    cursor:help;
    filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;}

#photolink {
	margin:0;
	padding:0;
	display:block;
	position:absolute;
	top:0; right:30px;
	z-index:3;}